#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.0-31XNzgyONp0D4UeNklmiLx
key:                  hls-explicit-imports-plugin-1.0.1.0-31XNzgyONp0D4UeNklmiLx
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4dc55216ec9d473353841586e16c8a82
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-explicit-imports-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-explicit-imports-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-explicit-imports-plugin-1.0.1.0

hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.0-31XNzgyONp0D4UeNklmiLx

depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-547uFJw50e1420AZKDceBh
    hls-graph-1.4.0.0-JaGnKYSXtXtFQzL3jIQ6ix
    hls-plugin-api-1.2.0.0-Lh9g9ksTpJO4ExGglOQm9u
    lsp-1.2.0.1-BUSnuirCM6ILrK3GAFdJnx text-1.2.4.1
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

